elister 3.1.3 debian diese Version ist abgelaufen

Home Foren etope Lister3 elister 3.1.3 debian diese Version ist abgelaufen

Ansicht von 3 Beiträgen - 1 bis 3 (von insgesamt 3)
  • Autor
    Beiträge
  • #2068

    enovo
    Teilnehmer

    Hallo,

    beim Start vom elister 3.1.3 bekomme ich folgende Nachricht.

    Fehlerhinweis – Diese Version ist abgelaufen.

    Vor zwei Tagen funktionierte es noch.

    Mein System

    Ubuntu-Mate 18.04.02

    Viele Grüße

    enovo

    • Dieses Thema wurde geändert vor 1 Monat von  enovo.
    #2072

    Lister Sister
    Keymaster
    #2079

    McByte
    Teilnehmer

    @enovo
    …einfach die aktuelle 3.1.3 herunterladen (ja ich weiß, hast du schon, aber machs nochmal) und
    über die vorhandene installieren. Schon läuft er wieder… etwas rumpelig aber er läuft 😉
    gruß Marty

Ansicht von 3 Beiträgen - 1 bis 3 (von insgesamt 3)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.

>